.sb-search {
  display: none;
  position: relative;
  //margin-top: 10px;
  width: 0%;
  min-width: 60px;
  height: 45px;
  //float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
  -webkit-backface-visibility: hidden;
}

.sb-search-input {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  outline: none;
  background-color: #fff0;
  width: 440px;
  height: 45px;
  margin: 0;
  z-index: 10;
  padding: 20px 65px 20px 30px;
  font-family: inherit;
  font-size: 15px;
  color: #000000;
  border-bottom: 2px solid;
}

.sb-search-input::-webkit-input-placeholder {
  color: #000;
}

.sb-search-input:-moz-placeholder {
  color: #000;
}

.sb-search-input::-moz-placeholder {
  color: #000;
}

.sb-search-input:-ms-input-placeholder {
  color: #000;
}

.sb-icon-search,
.sb-search-submit  {
  width: 85px;
  height: 45px;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  margin: 0;
  line-height: 45px;
  text-align: center;
  cursor: pointer;
}

.sb-search-submit {
  background: #fff; /* äëÿ IE */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
  filter: alpha(opacity=0); /* IE 5-7 */
  opacity: 0;
  color: transparent;
  border: none;
  outline: none;
  z-index: -1;
}

.sb-icon-search {
  color: #000;
  z-index: 90;
  font-size: 15px;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}

.sb-search.sb-search-open,
.no-js .sb-search {
  width: 440px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
  color: #000;
  z-index: 11;
  border: 2px solid black;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
  z-index: 90;
}
.sb-search_icon {
  background-image:url(../images/search.png);
  width: 16px;
  height: 16px;
  position: absolute;
  top: 14px;
}